.section {
    width: 100%;
    height: 100vh !important;
    overflow: hidden;
}

.section_inner {
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* section0 */
#section0 article {
    width: 100%;
    height: 100%;
    position: relative;
}

#section0 .slider-for {
    width: 100%;
    height: 100vh;
}

.prograssImg {
    width: 100%;
    height: 100vh !important;
}

.prograssImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prograssImg.slick-active img {
    animation: img_zoom 6s ease-in-out forwards;
}

@keyframes img_zoom {
    0% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}

.slickText {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

.slide_text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.big_t {
    overflow: hidden;
}

.big_t p {
    font-family: 'Pretendard-Bold', sans-serif;
    font-size: 80px;
    color: #fff;
    transform: translateY(100px);
    animation: txt_show 1s ease forwards;
}

@keyframes txt_show {
    100% {
        transform: translateY(0);
    }
}

.small_t {
    overflow: hidden;
    margin-top: 10px;
}

.small_t p {
    font-size: 30px;
    color: #fff;
    font-family: 'Pretendard-Light', sans-serif;
    transform: translateY(100px);
    animation: txt_show 1s .2s ease forwards;
}

.small_t p span {
    font-family: 'Pretendard-SemiBold', sans-serif;
}

.slide_btn {
    position: absolute;
    display: flex;
    align-items: center;
    left: 170px;
    bottom: 5%;
}

.arrowLocation {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagingInfo {
    font-size: 14px;
    color: #fff;
    font-family: 'Pretendard-Regular', sans-serif;
    margin-right: 7px;
}

.pagingInfo2 {
    font-size: 14px;
    color: #fff;
    font-family: 'Pretendard-Regular', sans-serif;
}

.slider-nav {
    display: none;
}

.play_stop {
    display: flex;
    align-items: center;
    margin-left: 65px;
    z-index: 999;
}

.play {
    cursor: pointer;
    display: none;
    color: #fff;
    font-size: 16px;
}

.stop {
    cursor: pointer;
    color: #fff;
    font-size: 16px;
}

/* //slide */


/* section1 */
#section1 .section_inner>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    transition: transform 4s .8s;
}

#section1.on .section_inner>img {
    transform: scale(1.1);
}

#section1 .section_inner:after {
    content: " ";
    width: 0;
    height: 100%;
    background-color: rgba(106, 70, 54, 0.95);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#section1.on .section_inner:after {
    width: 50%;
    transition: width 2s;
}

.section1_left_con {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    padding-top: 50px;
    box-sizing: border-box;
}

.section_txt span {
    font-size: 14px;
    color: #fff;
    font-family: 'Pretendard-Medium', sans-serif;
    display: block;
}

.section_txt p {
    font-size: 33px;
    color: #fff;
    line-height: 43px;
    font-family: 'Pretendard-SemiBold', sans-serif;
    margin-top: 20px;
}

.section1_left_con ul {
    width: 540px;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 0;
}

.section1_left_con ul li {
    width: 180px;
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    cursor: pointer;
    transition: background-color .5s;
}

.section1_left_con ul li:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.section1_left_con ul li:nth-child(3n) {
    border-right: 0;
}

.section1_left_con ul li p {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transform: translateY(15px);
    transition: transform .5s;
}

.section1_left_con ul li:hover p {
    transform: translateY(0);
}

.section1_left_con ul li p span {
    font-size: 18px;
    color: #fff;
    font-family: 'Pretendard-Medium', sans-serif;
    margin-top: 15px;
}

.section1_left_con ul li i {
    color: #fff;
    margin-top: 15px;
    font-size: 20px;
    opacity: 0;
    transform: translateX(-15px);
    transition: opacity .5s, transform .5s;
}

.section1_left_con ul li:hover i {
    opacity: 1;
    transform: translateX(0);
}


/* section2 */
#section2 .section_inner {
    background-image: url(../images/section2_bg.jpg);
}

.section2_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-600px, -50%);
    display: flex;
    align-items: flex-start;
}

.section2_left {
    width: 470px;
}

.sec2_slide_btn {
    width: max-content;
    display: flex;
    align-items: center;
    margin-top: 40px;
}

.progress {
    display: block;
    width: 150px;
    height: 1px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.5);
    background-image: linear-gradient(to right, #fff, #fff);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: background-size .2s ease-in-out;
}

.prev_btn,
.next_btn {
    font-size: 16px;
    color: #fff;
    margin-left: 10px;
    cursor: pointer;
}

a.read_more_btn {
    display: flex;
    align-items: center;
    margin-top: 40px;
}

a.read_more_btn p {
    color: #fff;
    font-size: 12px;
    font-family: 'Pretendard-Regular', sans-serif;
}

a.read_more_btn i {
    color: #fff;
    font-size: 12px;
    margin-left: 10px;
    transition: transform .5s;
}

a.read_more_btn:hover i {
    transform: translateX(10px);
}

.section2_slide {
    width: 1200px;
}

.section2_slide ul {
    width: 100%;
    display: flex !important;
}

.section2_slide ul li {
    margin: 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}

.sec2_img {
    width: 100%;
    height: 400px;
    overflow: hidden;
}

.sec2_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s;
}

.section2_slide ul li:hover .sec2_img img {
    transform: scale(1.1);
}

.section2_slide ul li p {
    margin-top: 15px;
    font-size: 18px;
    color: #fff;
    font-family: 'Pretendard-SemiBold', sans-serif;
}


/* section3 */
#section3 .section_inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section3_top {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.section3_top .section_txt span {
    color: #6a4636;
}

.section3_top .section_txt p {
    color: #111;
    font-family: 'Pretendard-Bold', sans-serif;
    margin-top: 10px;
}

.section3_top a.read_more_btn p {
    color: #111;
    font-family: 'Pretendard-Medium', sans-serif;
}

.section3_top a.read_more_btn i {
    color: #111;
}

#section3 ul {
    width: 100%;
    display: flex;
    margin-top: 90px;
}

#section3 ul li {
    width: 23%;
    height: 225px;
    margin-right: 2.66%;
    border: 2px solid transparent;
    box-sizing: border-box;
    padding: 15px 15px 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    transition: border .5s;
}

#section3 ul li.on {
    border: 2px solid #6a4636;
    padding-bottom: 60px;
}

#section3 ul li:last-child {
    margin-right: 0;
}

.day {
    width: max-content;
    font-size: 40px;
    color: #6a4636;
    font-family: 'Pretendard-Bold', sans-serif;
    line-height: 30px;
    background-color: #fff;
    padding: 0 3px;
    transition: transform .5s;
}

#section3 ul li.on .day {
    transform: translateY(-30px) scale(1.15);
}

.day span {
    font-size: 14px;
    color: #aaa;
    font-family: 'Pretendard-Regular', sans-serif;
    display: block;
}

#section3 ul li.on .day span {
    display: none;
}

.notice_txt {
    width: 100%;
    margin-top: 25px;
}

.notice_txt p {
    font-size: 18px;
    color: #111;
    font-family: 'Pretendard-Bold', sans-serif;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.notice_txt span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    margin-top: 15px;
    font-size: 14px;
    line-height: 20px;
    color: #aaa;
    font-family: 'Pretendard-Regular', sans-serif;
}

#section3 ul li.on .notice_txt span {
    -webkit-line-clamp: 3;
}





































/* mobile */
@media screen and (max-width: 767px) {

    /* section0 */
    .big_t p {
        font-size: 7vw;
        transform: translateY(80px);
    }

    .small_t p {
        font-size: 4.5vw;
        transform: translateY(50px);
    }

    .slide_btn {
        left: 50px;
        bottom: 3%;
    }

    .play {
        cursor: inherit;
    }

    .stop {
        cursor: inherit;
    }

    .play_stop {
        margin-left: 40px;
    }

    /* //slide */


    /* section1 */
    #section1 .section_inner:after {
        width: 100%;
        height: 0;
    }

    #section1.on .section_inner:after {
        width: 100%;
        height: 530px;
        transition: height 2s;
    }

    .section1_left_con {
        align-items: flex-start;
        padding-top: 100px;
        box-sizing: border-box;
    }

    .section_txt span {
        font-size: 12px;
    }

    .section_txt p {
        font-size: 20px;
        line-height: 30px;
        margin-top: 15px;
    }

    .section1_left_con ul {
        width: 100%;
        margin-top: 50px;
        gap: 20px 0;
    }

    .section1_left_con ul li {
        width: 33.33%;
        height: 100px;
        cursor: inherit;
        transition: none;
    }

    .section1_left_con ul li:hover {
        background-color: transparent;
    }

    .section1_left_con ul li img {
        width: 40px;
    }

    .section1_left_con ul li p {
        transform: translateY(0);
        transition: none;
    }

    .section1_left_con ul li p span {
        font-size: 14px;
    }

    .section1_left_con ul li i {
        margin-top: 10px;
        font-size: 16px;
        opacity: 1;
        transform: translateX(0);
        transition: none;
    }


    /* section2 */
    .section2_content {
        left: auto;
        transform: translate(0, -50%);
        display: block;
        width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
    }

    .section2_left {
        width: 100%;
    }

    .sec2_slide_btn {
        margin-top: 20px;
    }

    .progress {
        width: 100px;
    }

    .prev_btn,
    .next_btn {
        font-size: 14px;
        cursor: inherit;
    }

    a.read_more_btn {
        margin-top: 20px;
    }

    a.read_more_btn i {
        transition: none;
    }

    a.read_more_btn:hover i {
        transform: none;
    }

    .section2_slide {
        width: 150%;
        margin-top: 50px;
    }

    .section2_slide ul li {
        margin: 0 5px;
        cursor: inherit;
    }

    .sec2_img {
        height: 250px;
    }

    .sec2_img img {
        transition: none;
    }

    .section2_slide ul li:hover .sec2_img img {
        transform: none;
    }

    .section2_slide ul li p {
        margin-top: 10px;
        font-size: 14px;
    }


    /* section3 */
    .section3_top {
        display: block;
    }

    .section3_top .section_txt p {
        margin-top: 5px;
    }

    #section3 ul {
        margin-top: 40px;
        display: block;
    }

    #section3 ul li {
        width: 100%;
        height: auto;
        margin-right: 0;
        margin-bottom: 10px;
        border: 1px solid #6a4636;
        padding: 15px;
        cursor: inherit;
        transition: none;
        align-items: center;
        flex-direction: inherit;
        justify-content: space-between;
    }

    #section3 ul li.on {
        border: 1px solid #6a4636;
        padding-bottom: 20px;
    }

    #section3 ul li:last-child {
        margin-bottom: 0;
    }

    .day {
        font-size: 30px;
        line-height: normal;
        padding: 0;
        transition: none;
    }

    #section3 ul li.on .day {
        transform: none;
    }

    .day span {
        font-size: 10px;
    }

    #section3 ul li.on .day span {
        display: block;
    }

    .notice_txt {
        width: calc(100% - 60px);
        margin-top: 0;
    }

    .notice_txt p {
        font-size: 14px;
    }

    .notice_txt span {
        margin-top: 5px;
        font-size: 12px;
        line-height: 18px;
    }

    #section3 ul li.on .notice_txt span {
        -webkit-line-clamp: 2;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    /* section0 */
    .big_t p {
        font-size: 35px;
        transform: translateY(80px);
    }

    .small_t p {
        font-size: 20px;
        transform: translateY(50px);
    }

    .slide_btn {
        left: 50px;
        bottom: 3%;
    }

    .play {
        cursor: inherit;
    }

    .stop {
        cursor: inherit;
    }

    .play_stop {
        margin-left: 40px;
    }

    /* //slide */


    /* section1 */
    #section1 .section_inner:after {
        width: 100%;
        height: 0;
    }

    #section1.on .section_inner:after {
        width: 100%;
        height: 470px;
        transition: height 2s;
    }

    .section1_left_con {
        align-items: flex-start;
        padding-top: 100px;
        box-sizing: border-box;
    }

    .section_txt span {
        font-size: 14px;
    }

    .section_txt p {
        font-size: 25px;
        line-height: 35px;
        margin-top: 15px;
    }

    .section1_left_con ul {
        width: 100%;
        margin-top: 60px;
        gap: 0;
    }

    .section1_left_con ul li {
        width: 16.66%;
        height: 130px;
        cursor: inherit;
        transition: none;
        border-right: 1px solid rgba(255, 255, 255, 0.3) !important;
    }
    
    .section1_left_con ul li:last-child{
        border-right: 0 !important;
    }

    .section1_left_con ul li:hover {
        background-color: transparent;
    }

    .section1_left_con ul li p {
        transform: translateY(0);
        transition: none;
    }
    
    .section1_left_con ul li p img{
        width: 50px;
    }

    .section1_left_con ul li p span {
        font-size: 16px;
    }

    .section1_left_con ul li i {
        margin-top: 10px;
        opacity: 1;
        transform: translateX(0);
        transition: none;
    }


    /* section2 */
    .section2_content {
        left: auto;
        transform: translate(0, -50%);
        display: block;
        width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
    }

    .section2_left {
        width: 100%;
    }

    .sec2_slide_btn {
        margin-top: 20px;
    }

    .progress {
        width: 100px;
    }

    .prev_btn,
    .next_btn {
        font-size: 14px;
        cursor: inherit;
    }

    a.read_more_btn {
        margin-top: 20px;
    }

    a.read_more_btn i {
        transition: none;
    }

    a.read_more_btn:hover i {
        transform: none;
    }

    .section2_slide {
        width: 130%;
        margin-top: 60px;
    }

    .section2_slide ul li {
        margin: 0 10px;
        cursor: inherit;
    }

    .sec2_img {
        height: 300px;
    }

    .sec2_img img {
        transition: none;
    }

    .section2_slide ul li:hover .sec2_img img {
        transform: none;
    }

    .section2_slide ul li p {
        font-size: 16px;
    }


    /* section3 */
    .section3_top {
        display: block;
    }

    .section3_top .section_txt p {
        margin-top: 5px;
    }

    #section3 ul {
        margin-top: 60px;
        flex-wrap: wrap;
    }

    #section3 ul li {
        width: 48%;
        height: 200px;
        margin-right: 2%;
        margin-bottom: 15px;
        border: 1px solid #6a4636;
        padding: 15px;
        cursor: inherit;
        transition: none;
    }

    #section3 ul li.on {
        border: 1px solid #6a4636;
        padding-bottom: 20px;
    }

    #section3 ul li:last-child {
        margin-bottom: 0;
    }

    #section3 ul li:nth-child(2n){
        margin-right: 0;
    }

    .day {
        font-size: 30px;
        line-height: normal;
        padding: 0;
        transition: none;
    }

    #section3 ul li.on .day {
        transform: none;
    }

    .day span {
        font-size: 12px;
    }

    #section3 ul li.on .day span {
        display: block;
    }

    .notice_txt {
        width: 100%;
        margin-top: 15px;
    }

    .notice_txt p {
        font-size: 16px;
    }

    .notice_txt span {
        margin-top: 10px;
        font-size: 14px;
        line-height: 20px;
    }

    #section3 ul li.on .notice_txt span {
        -webkit-line-clamp: 2;
    }

}





















/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px) {

    /* section0 */
    .slide_btn {
        left: 120px;
    }


    /* section1 */
    #section1.on .section_inner:after {
        width: 60%;
    }


    /* section2 */
    .section2_content {
        transform: translate(-500px, -50%);
    }
}